/*body {font-family:'arial','¸¼Àº °íµñ','MalgunGothic','Gulim',"sans-serif"; font-size:15px; line-height:1.2; color:#666666;}*/
.content { position:relative; width:1046px; clear:both; }
.content_left {float:left; width:767px;  padding-bottom:1px; }
.content_view {width:730px;  border-bottom: 1px solid #d2d2d2; padding:0px;}
.content_topbox {width:658px; padding:25px; height:170px; }
.content_topbox h3 { display: block; width:650px;  font-size: 24px; font-weight:bold;  color:#666666; padding-bottom:20px;}
.content_topbox h3 a { color:#000; }
.content_topbox img { width:173px; float:left;  }
.content_topbox li { width:450px;  }
.text_right { padding:0px; margin:0px; }
.text_right ul li{padding-left:30px;  float:left;  font-size: 14px; font-weight:bold; color:#000; line-height:26px; background: url("http://res.heraldm.com/newsstand/images/kh_point_20150422.gif") no-repeat scroll 20px 13px rgba(0, 0, 0, 0); }
.text_right ul li a{color:#000;}

.content_right {float:left; width:278px; min-height: 1716px; border-left: 1px solid #d2d2d2;}

.content_body { position:relative; }
.body_left {float:left; width:548px;}
.body_left ul {padding:0 20px 0 25px; margin:0 auto;}
.body_left ul li { border-bottom: 1px solid #d2d2d2; padding-bottom:14px;}
.body_left ul li .photo_i { float:left; width:117px; padding-top:16px; padding-right:17px; }
.body_left ul li h3{ font-size: 15px; font-weight:bold; color:#000; padding:13px 0;}
.body_left ul li h3 a{ color:#000}
.body_left ul li p a{ font-size: 13px; color:#666666; line-height:18px;}
.body_right {float:right;  border-left: 1px solid #d2d2d2; background:#f0f0f0;  width:196px;}
.body_right h3 {position:relative; width:65px; top:-2px; left:-2px}
.body_right ul{ padding:20px 17px 0px 17px; margin:0 auto;}
.body_right ul li{padding-bottom:14px;}
.body_right .popimg {height: 135px;padding-bottom: 14px; width: 160px;}
.body_right	.txtbg { background: url("http://res.heraldm.com/kh_201209/images/nstand/kp_newsstand.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: 40px;  padding:3px 5px 7px 5px; position: relative; text-align: center; min-height: 40px;}
.body_right .newtxt a{ color: #fff;font-size: 12px;line-height: 15px; overflow: hidden;width: 160px;}
.body_right .newtxt a:hover {color: #fff; font-size: 12px;line-height:19px overflow: hidden;width: 160px;}

.new_bottom {position: relative; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2;margin:0 auto; width:1046px; background:#fff;  overflow:hidden; }
.new_bottom_left {position: relative; float:left; width:328px; border-right: 1px solid #d2d2d2; padding:10px;}
.new_bottom_leftbox {position: relative; margin-left:20px; margin-right:5px; }
.new_bottom_leftbox h3 { clear: both;height: 20px;}
.new_bottom_leftbox .newmore {position: absolute; top: 2px; font-size:10px; background:#f0f0f0; padding:0px 5px 0px 5px;  left: 277px; color:#666666}
.new_bottom_leftbox .newmore a {color:#666666}
.new_bottom_leftbox ul {padding:0px; padding-top:20px; color: #656565;}
.new_bottom_leftbox ul li {letter-spacing:0.3px; padding-left:15px; background: url("http://res.heraldm.com/newsstand/images/kh_point_20150422.gif") no-repeat scroll 0px 5px rgba(0, 0, 0, 0); 
color: #666666; border:none;   line-height:10px; height:10px; font-size:13px;}

.new_bottom_center {position: relative;  float:left; width:328px; border-right: 1px solid #d2d2d2; padding-left:20px; padding:10px;}
.new_bottom_centerbox {position: relative;margin-left:20px;  margin-right:5px;}
.new_bottom_centerbox  h3 { clear: both;height: 20px;}
.new_bottom_centerbox .newmore {position: absolute; top: 2px; font-size:10px; background:#f0f0f0; padding:0px 5px 0px 5px; left: 277px; color:#666666}
.new_bottom_centerbox .newmore a{color:#666666}
.new_bottom_centerbox ul {padding:0px; padding-top:20px; color: #656565;}
.new_bottom_centerbox ul li {letter-spacing:0.3px; padding-left:15px; background: url("http://res.heraldm.com/newsstand/images/kh_point_20150422.gif") no-repeat scroll 0px 5px rgba(0, 0, 0, 0); 
color: #666666; border:none;   line-height:10px; height:10px; font-size:13px;}

.new_bottom_right {position: relative; float:right; width:320px;  padding:10px;}
.new_bottom_rightbox {position: relative; margin-left:10px;  margin-right:5px; }
.new_bottom_rightbox h3 { clear: both;height: 20px;}
.new_bottom_rightbox .newmore {position: absolute; top: 2px; font-size:10px; background:#f0f0f0; padding:0px 5px 0px 5px; left: 279px; color:#666666}
.new_bottom_rightbox .newmore a{color:#666666}
.new_bottom_rightbox ul {padding:0px; padding-top:20px; color: #656565;}
.new_bottom_rightbox ul li {letter-spacing:0.3px;  padding-left:15px; background: url("http://res.heraldm.com/newsstand/images/kh_point_20150422.gif") no-repeat scroll 0px 5px rgba(0, 0, 0, 0); 
color: #666666; border:none;   line-height:10px; height:10px; font-size:13px;}

#sideview { float:left;  width:278px; margin-top:10px}
#sideview h3 {padding-bottom:7px;}
#sideview ul { margin:0px;padding-bottom:3px;}
#sideview ul li {font-size: 12px; letter-spacing:0.3px; width:134px; float:left;  }
#sideview ul li a {color:#666666; }
.padding {  padding-bottom:6px;}
.line_h {color:#000; width:115px; line-height:15px; padding-top:3px; text-align:center;  }

#bbs{clear:both;margin:0 auto;width:1048px;height:164px;background:#fff}
#bbs .banner{float:left;width:315px;height:164px;border-right:1px solid #d2d2d2;overflow:hidden}
#bbs .banner p{font-size:0}
#bbs .mobile{float:left;padding:0 15px;width:286px;height:164px;border-right:1px solid #d2d2d2;overflow:hidden}
#bbs .mobile h2{padding:15px 0 15px 0;width:286px;border-bottom:1px solid #d2d2d2;color:#244572;text-align:left;font-size:22px;line-height:1em}
#bbs .mobile h2 .title {padding-left:33px;}

#bbs .mobile .alink{clear:both; width:285px;}
#bbs .mobile .alink dd{clear:both;padding-top:10px;}
#bbs .mobile .alink dd .icon_os{float:left;margin-right:10px;width:32px;height:36px;}
#bbs .mobile .alink dd .download {float:left; position:relative;top:10px; font-size:15px; color:#666666;}
#bbs .mobile .alink dd .download img {float:left; padding-right:11px;}
#bbs .mobile .alink dd .download a {font-size:15px; color:#666; text-decoration:none;}

#bbs .announcement{float:right;width:300px;height:164px;overflow:hidden}
#bbs .announcement h2{padding:15px 0 15px 0;width:300px;border-bottom:1px solid #d2d2d2;color:#244572;font-size:22px;line-height:1em;text-align:left;overflow:hidden}
#bbs .announcement h2 .title{float:left;width:150px; padding-left:55px;}
#bbs .announcement h2 .more{float:right;text-align:right;height:12px}
#bbs .announcement .article{clear:both;margin-top:10px}
#bbs .announcement .article li{letter-spacing:0.3px;  padding-left:15px; background: url("http://res.heraldm.com/newsstand/images/kh_point_20150422.gif") no-repeat scroll 2px 10px rgba(0, 0, 0, 0); 
color: #666666; border:none; line-height:21px; height:21px; font-size:13px;}
#bbs .announcement .article li a {color:#666666;}

/* 2017.08 Ãß°¡ */
.fontDesc3Kr {font-size:13px; line-height:20px; font-weight:300; color:#666666; letter-spacing:0.3px;  overflow:hidden; display:block; }

.contentsWrap .contents .rightContents .listKr {overflow:hidden; margin-top:10px;}
.contentsWrap .contents .rightContents .listKr li{float:left; font-size:13px; line-height:20px; color:#cccccc; font-weight:800; letter-spacing:0.3px; }
.contentsWrap .contents .rightContents .listKr li a {color:#cccccc; }
.contentsWrap .contents .rightContents .listKr li.on {color:#0093d1; font-size:17px; }
.contentsWrap .contents .rightContents .listKrList {padding-left:3px; margin-bottom:10px; display:none; }
.contentsWrap .contents .rightContents .listKrList.headlineNews {display:block; }
.contentsWrap .contents .rightContents .listKrList li {font-size:13px; letter-spacing:0.3px; line-height:21px; color:#666666; margin-bottom:0px; }
.contentsWrap .contents .rightContents .listKrList li a {color:#666666; }	

/* Layout */
#container{margin:15px auto 0 auto;width:767px; overflow:hidden}
#container .content{float:left;width:768px;background:url('http://res.heraldm.com/koreaherald/version01/www/images/hdot.gif') repeat-y 342px 0;overflow:hidden}

/* Content */
#container .content .tnews{padding-bottom:14px;background:#fff;border-bottom:1px solid #d2d2d2;overflow:hidden}
#container .content .tnews li{float:left;margin-top:14px;padding-left:8px;width:332px;background:url('(http://res.heraldm.com/koreaherald/version01/www/images/dot_3x3.gif') no-repeat 0 9px;font-size:14px;color:#1d1d1d;}
#container .content .tnews li a {color:#1d1d1d; text-decoration:none;}
#container .content .newslist{background:#fff;overflow:hidden}
#container .content .newslist dd{clear:both;padding:15px 0;border-bottom:1px solid #d2d2d2;overflow:hidden}
#container .content .newslist .photo{float:left;margin-right:15px;width:149px;height:109px;border:1px solid #d0d0d0}
/*#container .content .newslist .con{float:left;width:505px}
#container .content .newslist .con2{float:left;width:670px}*/
#container .content .newslist .con2 .date, #container .content .newslist .con .date{float:left;font-weight:bold;font-size:12px;color:#4c4c4c; padding-right:7px; padding-top:3px;  }
#container .content .newslist .con2 .date a, #container .content .newslist .con .date a {color:#727d86 ; text-decoration:none;}
#container .content .newslist .con h3, #container .content .newslist .con2 h3{margin:2px 0 3px 0;font-size:22px;color:#000;line-height:28px; font-weight:normal}
#container .content .newslist .con h3 a, #container .content .newslist .con2 h3 a {color:#000; text-decoration:none;}
#container .content .newslist .con h4 {margin:2px 0 3px 0;font-size:22px;color:#000;line-height:28px; font-weight:bold}
#container .content .newslist .con h4 a {color:#666666; text-decoration:none;} 
#container .content .newslist .con2 h4 {margin:2px 0 3px 0;font-size:22px;color:#000;line-height:28px; font-weight:bold}
#container .content .newslist .con2 h4 a {color:#666666; text-decoration:none;}
#container .content .newslist .con p, #container .content .newslist .con2 p{font-size: 13px; color:#666666; line-height:18px;}
#container .content .newslist .con p a, #container .content .newslist .con2 p a {color:#666666; text-decoration:none;}
#container .content .newslist .kr h3{margin-bottom:7px;font-size:16px;line-height:16px;font-weight:bold}
#container .content .newslist .kr p{font-size:13px;line-height:18px}
#container .content .nbox{clear:both;overflow:hidden}
#container .content .nbox .lcon{float:left;width:318px;overflow:hidden;}
#container .content .nbox .rcon{float:right;width:318px;overflow:hidden;}
#container .content .nbox .conbox{float:left;padding-bottom:20px;width:318px;border-bottom:1px solid #d2d2d2;overflow:hidden;}
#container .content .nbox .conbox h2{padding-top:21px;color:#234471;text-align:left;font-size:17px;line-height:1em}
#container .content .nbox .conbox h2 img{margin-left:15px}
#container .content .nbox .conbox .article{clear:both;}
#container .content .nbox .conbox .article li{padding-left:9px; width:309px; margin-top:11px; background:url('(http://res.heraldm.com/koreaherald/version01/www/images/dot_3x3.gif') no-repeat 0 9px}
#container .content .nbox .conbox .article li a {color:#303030; text-decoration:none;}

#container .content .lanews{height:28px;border:3px solid #41acd8;background:#fff}
#container .content .lanews .title{float:left}
#container .content .lanews .con{float:left;margin:5px 0 0 15px;width:530px;overflow:hidden}
#container .content .lanews .con a {color:#373737; text-decoration:none;}
#container .content .lanews .more{float:right;margin:5px 5px 0 0;width:12px;height:11px}
#container .content .location{padding:15px 0 10px 0;background:#fff;border-bottom:1px solid #d2d2d2;font-size:13px; color:#727d86;overflow:hidden}
#container .content .location a {color:#727d86;}
#container .content .location .loca{float:left;width:500px; font-size:12px;}
#container .content .location .loca a {color:#727d86; }
#container .content .location .zoom{float:right}
#container .content .location .zoom img{margin-left:2px}

/* Pagecurl */
#container .pagecurl{margin:25px 0 25px 0;font-family:arial;font-size:12px;color:#737373;text-align:center}
#container .pagecurl span{padding:0 4px}
#container .pagecurl img{vertical-align:middle}
#container .pagecurl .on{font-weight:bold;text-decoration:underline}
